#top .av-special-heading.av-913key-f83b2c9227a72f4aeee58baa43c92cb5{
padding-bottom:20px;
font-size:40px;
}
body .av-special-heading.av-913key-f83b2c9227a72f4aeee58baa43c92cb5 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-913key-f83b2c9227a72f4aeee58baa43c92cb5 .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-913key-f83b2c9227a72f4aeee58baa43c92cb5 .av-subheading{
font-size:15px;
}

#top .hr.av-8vduju-8d23d284f76a3ecc8c10de4839db5a1a{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-8vduju-8d23d284f76a3ecc8c10de4839db5a1a .hr-inner{
width:50px;
border-color:#000000;
}

.flex_column.av-8ppwqa-fb4de86a7a73ea4a02c3fd91fed8482b{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av_textblock_section.av-8jer9e-ef1cf6aa746bf6926e7f86c62baca78e .avia_textblock{
font-size:17px;
}

.flex_column.av-7z57de-1b084e4434ef7ba8642ddc55f2064eba{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-miqu2lg6-1f90f57904d83721c028de036d8b7724 .av-image-caption-overlay-center{
color:#ffffff;
}

